/* usercss */

/* id:[6856]
   lm:[2014-03-17 20:06:16] */
P.p_footer {
  font-size:smaller;
}
/* id:[6857]
   lm:[2025-07-17 10:32:11] */
P.p6857 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#ffffff;background-color:transparent;
}
/* id:[8609]
   lm:[2025-07-17 10:32:26] */
P.p8609 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#ffffff;background-color:transparent;
}
/* id:[8610]
   lm:[2025-07-17 10:30:47] */
P.p8610 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}

